.block__title {
  text-align: center;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
.block__title {
  font-family: "omnes-pro", sans-serif;
  font-weight: 500;
  line-height: 1.2;
}
.block__title {
  font-size: 2rem;
  font-weight: normal;
}
@media (min-width: 1024px) {
  .block__title {
    font-size: 3.75rem;
  }
}
.block__title + * {
  margin-top: 0;
}

.region--content-bottom .block + .block {
  margin-top: 10rem;
}
